Subject: Re: [GSoC RFC PATCH v2 0/1] graph: add indentation for commits preceded by a parentless commit

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Apr 2026 09:54:09 -0700

Pablo <[email-masked]> writes:

> El sáb, 4 abr 2026 a las 11:24, Pablo Sabater
> (<[email-masked]>) escribió:
>>
>> When having a history with multiple root commits or commits
>> that act like roots (they have excluded parents), let's call
> ...
> Hi,
> I'm sending this because I think it has fallen through.
> Sorry about the ping,
> Pablo

Pinging is good than no pinging, so no need to say sorry.

I think this topic (the one on April 04) has been on the "What's
cooking" report since issue #02 of this month, waiting for comments
and responses to them.  I haven't seen problems in it but that may
be because I do not view commits near the root commit very often.

Thanks.